body{
    background-color:#4077db;
    color:white;
    font-family:sans-serif;
    font-size:1.1em;
}

hr{
    border-color:white;
}

#content, #wrapper{
    position:relative;
    top:0;
    left:50%;
    width:50%;
    transform:translate(-50%, 0);
    background-color: #008000;
}

#wrapper{
    width:75%;
    position:absolute;
}

a, a:visited, a:link{
    color:#0000ff;
    font-weight:bold;
}
a:hover{
    color:#00ffff;
}
a:active{
    color:#00ff00;
}

img{
    width:80%;
    position:relative;
    left:50%;
    transform:translate(-50%);
}